> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/classic-tokenization/es/comenzar/conceptos-clave/decision-de-tokenizacion/informacion-de-puntuacion.md).

# Información de puntuación

El [`requestCardDigitization`](/classic-tokenization/es/referencia-de-la-api/api-de-la-pasarela-del-emisor/salida-al-emisor.md) la llamada puede incluir señales de puntuación en el `scoringInformation` objeto.

Los solicitantes de tokens calculan la mayoría de las señales de puntuación. La disponibilidad de campos depende del solicitante de tokens y del TSP.

Los nombres de los campos coinciden con la carga útil de la API.

La tabla a continuación muestra qué campos puede proporcionar una solución:

* `A` (disponible): el solicitante de tokens o ICS TSP (ITSP) puede proporcionar el campo.
* `NA` (no disponible): el campo no se proporciona.

> <i class="fa-exclamation-circle">:exclamation-circle:</i>
>
> **Nota:**
>
> Aunque un campo esté marcado `A`, el solicitante de tokens puede omitirlo.

| CAMPO                      |   | VISA (ITSP) | MASTERCARD (ITSP) | AMEX (ITSP) | DISCOVER (ITSP) | UPI (ITSP) | APPLE PAY | GOOGLE PAY | SAMSUNG PAY |
| -------------------------- | - | ----------- | ----------------- | ----------- | --------------- | ---------- | --------- | ---------- | ----------- |
| levelOfTrust               |   | A           | A                 | A           | A               | A          | A         | A          | NA          |
| tspScore                   |   | A           | NA                | NA          | NA              | A          | NA        | NA         | NA          |
| reasonCodes                |   | A           | A                 | A           | A               | A          | A         | NA         | NA          |
| deviceScore                |   | A           | A                 | A           | A               | A          | A         | A          | A           |
| deviceTenure               |   | A           | NA                | NA          | NA              | NA         | NA        | NA         | NA          |
| deviceTokens               |   | A           | NA                | A           | A               | NA         | NA        | A          | A           |
| deviceCountry              |   | A           | NA                | A           | A               | NA         | NA        | A          | A           |
| devicePayJoinDate          |   | NA          | NA                | NA          | NA              | NA         | NA        | NA         | A           |
| accountScore               |   | NA          | A                 | A           | A               | A          | A         | A          | NA          |
| accountCreationDate        |   | NA          | NA                | A           | A               | NA         | NA        | NA         | A           |
| accountLastUpdateDate      |   | NA          | NA                | NA          | NA              | NA         | NA        | NA         | A           |
| userTenure                 |   | A           | NA                | NA          | NA              | NA         | NA        | A          | NA          |
| userTokens                 |   | NA          | NA                | NA          | NA              | NA         | NA        | NA         | A           |
| userWallets                |   | NA          | NA                | NA          | NA              | NA         | NA        | NA         | A           |
| userPayJoinDate            |   | NA          | NA                | NA          | NA              | NA         | NA        | NA         | A           |
| phoneNumberScore           |   | NA          | A                 | A           | NA              | A          | A         | NA         | NA          |
| walletScore                |   | A           | NA                | NA          | NA              | NA         | NA        | NA         | NA          |
| walletTenure               |   | A           | NA                | NA          | A               | NA         | NA        | NA         | NA          |
| walletTransactions         |   | A           | NA                | NA          | NA              | NA         | NA        | NA         | NA          |
| cardScore                  |   | A           | NA                | NA          | NA              | NA         | NA        | NA         | NA          |
| cardTenure                 |   | A           | NA                | NA          | NA              | NA         | NA        | A          | NA          |
| cardNewlyAdded             |   | NA          | NA                | NA          | NA              | NA         | NA        | A          | NA          |
| levelOfTrustSandardVersion |   | A           | A                 | A           | NA              | A          | A         | A          | NA          |
| riskStandardVersion        |   | NA          | NA                | NA          | NA              | A          | NA        | NA         | NA          |

> <i class="fa-info-circle">:info-circle:</i>
>
> **Recomendación:**
>
> Admitir solo los campos con amplia cobertura entre los solicitantes de tokens y los TSP.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/classic-tokenization/es/comenzar/conceptos-clave/decision-de-tokenizacion/informacion-de-puntuacion.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
